"DSDBlendModeMenuDontChangeBlendMode" = "Gebruik standaardmengmodus";

"DSDBlendModeMenukCGBlendModeNormal" = "Normaal";
"DSDBlendModeMenukCGBlendModeMultiply" = "Vermenigvuldig";
"DSDBlendModeMenukCGBlendModeScreen" = "Scherm";
"DSDBlendModeMenukCGBlendModeOverlay" = "Overlay";
"DSDBlendModeMenukCGBlendModeDarken" = "Donkerder";
"DSDBlendModeMenukCGBlendModeLighten" = "Lichter";
"DSDBlendModeMenukCGBlendModeColorDodge" = "Kleur tegenhouden";
"DSDBlendModeMenukCGBlendModeColorBurn" = "Kleur branden";
"DSDBlendModeMenukCGBlendModeSoftLight" = "Zacht licht";
"DSDBlendModeMenukCGBlendModeHardLight" = "Hard licht";
"DSDBlendModeMenukCGBlendModeDifference" = "Verschil";
"DSDBlendModeMenukCGBlendModeExclusion" = "Exclusie";
"DSDBlendModeMenukCGBlendModeHue" = "Nuance";
"DSDBlendModeMenukCGBlendModeSaturation" = "Verzadiging";
"DSDBlendModeMenukCGBlendModeColor" = "Kleur";
"DSDBlendModeMenukCGBlendModeLuminosity" = "Helderheid";

"DSDBlendModeMenukCGBlendModeClear" = "Wis";
"DSDBlendModeMenukCGBlendModeCopy" = "Kopieer";
"DSDBlendModeMenukCGBlendModeSourceIn" = "Bron in";
"DSDBlendModeMenukCGBlendModeSourceOut" = "Bron uit";
"DSDBlendModeMenukCGBlendModeSourceAtop" = "Bron boven";
"DSDBlendModeMenukCGBlendModeDestinationOver" = "Doel over";
"DSDBlendModeMenukCGBlendModeDestinationIn" = "Doel in";
"DSDBlendModeMenukCGBlendModeDestinationOut" = "Doel uit";
"DSDBlendModeMenukCGBlendModeDestinationAtop" = "Doel top";
"DSDBlendModeMenukCGBlendModePlusDarker" = "Donkerder";
"DSDBlendModeMenukCGBlendModePlusLighter" = "Lichter";